Source: django-fsm-admin
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-django-fsm,
 python3-setuptools,
Standards-Version: 4.6.1.0
Homepage: https://github.com/gadventures/django-fsm-admin
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-fsm-admin
Vcs-Git: https://salsa.debian.org/python-team/packages/django-fsm-admin.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-django-fsm-admin
Architecture: all
Depends:
 python3-django,
 python3-django-fsm,
 ${misc:Depends},
 ${python3:Depends},
Description: django-fsm state transitions for Django admin (Python3 version)
 Mixin and template tags to integrate django-fsm transitions into the django
 admin. It assumes that your workflow state field is named state but you can
 override it or add additional workflow state fields with the attribute
 fsm_field.
 .
 This package contains the Python 3 version of the library.
